Broadband-Hamnet™ Forum :: Bugs
Welcome Guest   [Register]  [Login]
 Subject :Joomla Outdated.. 2016-02-11- 22:38:27 
kd0lix
Member
Joined: 2013-09-01- 17:05:47
Posts: 4
Location

It looks like broadband-hamnet.org is running Joomla 1.5. If that's true, it's probably time for an update.

https://docs.joomla.org/Joomla_1.5_version_history

IP Logged
Page # 


Powered by ccBoard


SPONSORED AD: